prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib
includedir=/opt/local/include

Name: absl_log_internal_strip
Description: Abseil log_internal_strip library
URL: https://abseil.io/
Version: 20250814
Requires: absl_core_headers = 20250814, absl_log_internal_message = 20250814, absl_log_internal_nullstream = 20250814, absl_log_severity = 20250814
Libs: -L${libdir}  
Cflags: -I${includedir} -DNOMINMAX
